---

- name: Check that git is installed
  urpmi: name=git state=installed no_recommends=yes
  tags: git

#- name: Configure git
#  copy: src=files/git dest=/etc/sysconfig/git owner=root group=root mode=0644 backup=yes
#  notify:
#    - restart git
#  tags: git

#- name: Check that git is runing
#  service: name=git state=started

